petsc-3.12.4 2020-02-04
Report Typos and Errors

# VECMPICUDA

VECMPICUDA = "mpicuda" - The basic parallel vector, modified to use CUDA

### Options Database Keys

-vec_type mpicuda -sets the vector type to VECMPICUDA during a call to VecSetFromOptions()

### See Also

VecCreate(), VecSetType(), VecSetFromOptions(), VecCreateMPIWithArray(), VECMPI, VecType, VecCreateMPI()

### Level

beginner

### Location

src/vec/vec/impls/mpi/mpicuda/mpicuda.cu
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages